/*
    Created: 2025-02-27
    Author: Kārlis Grīnvalds
    Last edited: 2025-12-04
    Edited by: Kārlis Grīnvalds
*/

// Used for main_page.html

// Finds all entries and fills a list with them that gets displayed
async function Load() {
    console.log(":P");
}